// --------------------------------------------------------------------------
// Insurance
// --------------------------------------------------------------------------

.insurance {
    padding: 10px 0 80px;

    & + .contacts {

        @include breakpointMax(xl) {
            background: #ffffff;
        }

        @include breakpointMax(md) {
            display: none;
        }
    }

    @include breakpointMax(xl) {
        padding: 70px 0 95px;
    }

    @include breakpointMax(lg) {
        padding-bottom: 70px;
    }

    @include breakpointMax(md) {
        padding: 20px 0 22px;
    }
}

.insurance__title {
    margin: 0 0 20px;
    font-size: 33px;
    font-weight: 400;
    line-height: 39px;

    @include breakpointMax(xl) {
        font-size: 32px;
        line-height: 43px;
    }
    
    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        margin-bottom: 15px;
    }
}

.insurance__desc {
    max-width: 526px;
}

.insurance__text {
    margin: 0 0 20px;
    line-height: 32px;
    
    @include breakpointMax(xl) {
        line-height: 26px;
    }
}

.insurance__img {
    margin: 0;
    max-width: 490px;

    @include breakpointMax(lg) {
        margin-top: 65px;
        max-width: 300px;
    }
}

.insurance__checklist-title {
    margin: 0 0 32px;
    font-size: 22px;
    font-weight: 400;
    line-height: 26px;

    @include breakpointMax(lg) {
        font-size: 20px;
        line-height: 26px;
    }
}

.insurance__checklist {
    font-size: 16px;
}

.insurance__text-block {
    padding: 30px 31px;
    background: #F6F9FB;
    max-width: 538px;
}

.insurance__text-content {
    margin: 0;
    line-height: 32px;

    @include breakpointMax(xl) {
        line-height: 26px;
    }

    @include breakpointMax(lg) {
        line-height: 23px;
    }
}

.insurance__row-2 {
    margin-top: 70px;
}